@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
}
/** Survey Rating Styles **/
.survey-section {
	float: left;
	width: 100%;
	margin: 10px 0;
}
.survey-navigation {
	padding: 14px 5px 5px 23px;
}
#error_message {
	color: #ff0000;
	float: left;
	font: 12px Verdana, Geneva, sans-serif;
	margin: -10px 0 10px;
	text-align: center;
	width: 100%;
}
#error_message.success-message {
	color: #090;
	font: 12px Verdana, Geneva, sans-serif;
}
.header_survey {
	background: #2B619F url(/images/header-bg.jpg) top center no-repeat;
}
.content {
	float: left;
	width: 100%;
}
.survey-section li {
	float: left;
	width: 100%;
	margin: 0 0 10px;
}
.survey-section li input[type='text'], .survey-section li textarea {
	font: 13px "open_sansregular";
	border: 1px solid #ccc;
	padding: 5px;
	width: 290px;
}
.survey-section li select {
	font: 13px "open_sansregular";
	border: 1px solid #ccc;
	padding: 5px;
	width: 302px;
}
.survey-section li textarea {
	height: 70px;
}
.survey-section ul li {
	float: left;
	width: 100%;
	font: 14px "open_sansregular";
	color: #000;
	margin: 0 0 20px;
	letter-spacing: 0.4px;
	background: none;
	padding: 0;
}
.survey-section ul.question-numbering li li {
	margin: 0 2% 0 0;
	list-style-type: none;
}
.survey-section ul li.question-list {
	margin: 0 0 10px;
	width: 100%;
}
.survey-section ul li.question-list label {
	text-align: left;
	margin: 10px 15px 0 0;
	line-height: 20px;
	width: 41%;
}
.survey-section ul.question-numbering li {
	margin: 0 0 10px 0px;
}
.survey-section ul.question-numbering li label {
	width: 41%;
}
.survey-section li.staff-heading h1 {
	margin: 0;
}
.survey-section li label {
	font: 14px "open_sansregular";
	width: 44%;
	float: left;
}
.rating-stars {
	float: left;
	width: 325px;
	margin: 10px 0 0;
	cursor: pointer;
}
.survey-section ul li ul li .rating-display {
	color: #9f9fa2;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: block;
	text-align: center;
}
.survey-section ul li ul {
	margin: 0;
	float: left;
	width: 100%;
	position: relative;
	padding: 0;
}
.survey-section ul li ul li {
	list-style-type: none;
	width: 56px;
	margin: 0 2% 0 0;
	text-align: center;
	padding: 0;
}
.survey-section ul li ul li:last-child {
	margin: 0;
}
.survey-section ul li ul li img {
	width: 30px;
}
.survey-section ul li ul li.is-slide {
	width: 100%;
	text-align: left;
}
.next-button {
	float: left;
}
.poor-rating-next-button {
	margin: 13px 0 0 3px;
}
.next-button input {
	background: #204c9b none repeat scroll 0 0;
	border: 1px solid #21597c;
	color: #ffffff;
	cursor: pointer;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 13px;
}
.next-button input:hover, .feedback-form input[type='submit']:hover, .rating-form input[type='submit']:hover, .surveycontact-form input[type='submit']:hover, .surveycontact-form input[type="reset"]:hover {
	background: #204c9b;
}
.feedback-form input[type='submit'].skip-button {
	float: right;
	text-decoration: underline;
	color: #0c253f;
	margin: 6px 10px 0 0;
	font: 22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: none;
	padding: 0;
	border: none;
}
h1.survey-head {
	color: #3f6f9d;
	font: bold 37px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
}
h2.survey-head {
	font: 27px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 10px 0 0;
	color: #000;
}
/** Rating Styles **/
.rating-form p {
	margin: 0 0 15px;
}
.rating-form input[type='radio'] {
	margin: 0;
}
.rc-radio {
	margin: 0 10px 0 0;
}
/** Thank You Styles **/
.thank-msg {
	float: left;
	width: 100%;
	margin: 25px 0 10px;
	font: bold 25px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
/** Pagination Styles **/
.ratings-pagination {
	float: right;
	margin: 10px 0 0;
}
/* Used for the Switch effect: */
.radio-buttons {
	visibility: hidden;
	padding: 0;
	margin: 0;
	line-height: 0;
	text-indent: -9999px;
}
.radio-labels {
	float: left;
	margin: -10px 0 8px;
}
.cb-enable, .cb-disable, .cb-enable span, .cb-disable span {
	display: block;
	float: left;
}
.cb-enable span, .cb-disable span {
	line-height: 45px;
	display: block;
	background-repeat: no-repeat;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 35px;
	cursor: pointer;
	border: 1px solid #868686;
	margin: 0 10px 0 0;
	border-radius: 5px;
}
.cb-enable span { /*background-position: left -90px;*/
	padding: 5px 25px;
}
.cb-disable span { /*background-position: right -180px;*/
	padding: 5px 25px;
	border-light: none;
}
.cb-disable.selected span { /*background-position: right -210px;*/
	color: #fff;
	background: #868686;
}
.cb-enable.selected span { /*background-position: left -150px;*/
	color: #fff;
	background: #71A618;
}
/*.cb-enable.selected { /*background-position: 0 -60px;
.cb-disable.selected {background-position: 0 -30px; }*/
.switch label {
	cursor: pointer;
}
.rating-form p {
	font: bold 35px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
}
.time-labels .cb-enable span {
	font-size: 16px;
}
.time-labels .cb-enable span {
	border-radius: 0;
	border: 1px solid #868686;
	border-right: none;
}
.time-labels .last-chaild span {
	border-right: 1px solid #868686;
}
.time-labels .cb-enable.selected span {
	background: #2B619F;
}
/** Search Styles **/
.search-bar {
	float: right;
	width: 99%;
}
.search-bar input[type='text'], .search-bar input[type='datetime'] {
	float: left;
	width: 175px;
	border: 1px solid #ccc;
	height: 25px;
	margin: 0 10px;
}
.search-bar .search-button {
	background: #2f64a1;
	color: #ffffff;
	border: none;
	cursor: pointer;
	height: 25px;
	width: 30px;
}
.search-bar input[type='datetime'] {
	height: 26px;
	margin: 0 5px;
}
.search-bar span {
	float: left;
	margin: 3px 10px 0 0;
}
.search-bar span.or {
	margin: 3px 7px;
}

.sliderAnswerHintText {
	font-size: 13px;
	margin: 0 0 5px;
	margin: 15px 0 15px 10px;
}
.ui-slider-horizontal {
	height: 40px;
}
.ui-slider {
	position: relative;
	text-align: left;
}
/*.ui-state-default { background:#608cbc; border-radius:50%;}*/
.ui-datepicker td span, .ui-datepicker td a {
	text-align: center;
}
.ui-slider .ui-slider-handle {
	font-size: 24px;
	outline: medium none;
}
.ui-slider-horizontal .ui-slider-handle {
	margin-left: -10px;
	top: -5px;
}
.ui-slider .ui-slider-handle {
	cursor: default;
	height: 24px;
	position: absolute;
	width: 24px;
	z-index: 2;
	cursor: pointer;
}
.ui-slider-range {
	position: absolute;
	left: 0;
	top: 1px;
	background: #2076BC;
	height: 14px;
	border-radius: 10px 0 0 10px;
}
h1 {
	font: bold 32px "Trebuchet MS", Arial, Helvetica, sans-serif
}
/** Providers List Styles **/
.survey-section ul li ul.providers-list li {
	cursor: default;
	list-style-type: none;
	margin: 0;
	text-align: left;
	width: 100%;
}
.survey-section ul li ul.providers-list li select {
	width: 100%;
	font: normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
	padding: 0 7px;
}
.survey-section ul li ul.providers-list li select option {
	padding: 5px 10px;
}
 @media screen and (max-width:980px) {
.survey-section, .header_survey_sec {
	width: 95%;
	margin: 0px auto;
	float: none;
}
.survey-section li label, .survey-section ul.question-numbering li label, .survey-section ul li.question-list label{
	width:100%;	
}
.survey-section ul li{
	margin:0 0 10px;	
}
}
 @media screen and (max-width:765px) {
.survey-section ul li ul {
	width: auto;
}
.survey-section ul li {
	font-size: 22px;
}
.survey-section ul li ul li, .survey-section ul.question-numbering li li {
	margin:0 18px 0 0;
	width: 14%;
}
.survey-section ul li ul li img {
	width: 58px;
}
h1.survey-head {
	font-size: 30px;
}
.rating-form p {
	font-size: 20px;
}
.cb-enable span, .cb-disable span {
	font-size: 24px;
	line-height: 30px;
}
.surveycontact-form ul li label {
	width: 225px;
}
.surveycontact-form ul li input {
	width: 250px;
}
.surveycontact-form ul {
	width: auto;
}
.poor-rating-next-button {
	clear: both;
}
.survey-section li label, .survey-section ul.question-numbering li label {
	width: 46%;
}
.survey-section ul.question-numbering li label {
	width: 41%;
}
.rating-stars{
	width: 300px;
	margin: 10px 0 0 12px;	
}
}
@media screen and (max-width:639px) {
.survey-section li label, .survey-section ul.question-numbering li label, .survey-section ul li.question-list label {
	width: 94%;
}
}
 @media screen and (max-width:450px) {
.header_survey_sec {
	background-size: 100%;
}
h1 {
	font-size: 20px;
}
h1.survey-head {
	font-size: 20px;
}
.survey-section ul {
	margin: 0 10px 0 0;
}
.survey-section ul li {
	font-size: 16px;
}
.survey-section ul li ul li img {
	width: 46px;
}
.survey-section ul li ul li {
	width: 13%;
}
.rating-form p {
	font-size: 17px !important;
}
.surveycontact-form .survey-section ul {
	margin: 0 10px 0 16px !important;
}
.next-button input, .feedback-form input[type="submit"], .rating-form input[type="submit"], .surveycontact-form input[type="submit"], .surveycontact-form input[type="reset"] {
	font-size: 20px!important;
}
.rating-stars {
	width: 260px;
}
.survey-section li input[type="text"], .survey-section li textarea, .survey-section li select{
	width:90%;	
}
.survey-section li select{
	width:94.5%;	
}
}